﻿.dropdown-menu {
    background-color: #B6B6B6B0;
    outline: 1px solid #717171 !important;
    border-radius: 20px;
}

.dropdown-item {
    color: black;
    text-align: center;
    border-radius: 20px;
}

    .dropdown-item:hover {
        color: white;
        background-color: #611A20;
        text-align: center;
    }

.hero_area {
    position: relative;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

    .hero_area .hero_bg_box {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: flex-end;
        overflow: hidden;
        z-index: -1;
    }

        .hero_area .hero_bg_box .bg_img_box {
            min-width: 100%;
            min-height: 100%;
        }

        .hero_area .hero_bg_box img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

.sub_page .hero_area {
    min-height: auto;
    background: linear-gradient(130deg, #ffffff, #000000);
}

    .sub_page .hero_area .hero_bg_box {
        display: none;
    }

.header_section {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000;
    background-color: rgba(255,255,255,0.7);
    transition: background-color ease;
}

.navbar-brand span {
    font-weight: bold;
    color: #ffffff;
    transition: color 0.3s ease;
}

.custom_nav-container {
}

    .custom_nav-container .navbar-nav {
        margin-left: auto;
    }

        .custom_nav-container .navbar-nav .nav-item .nav-link {
            padding: 5px 20px;
            color: #3C3C3C;
            text-align: center;
            text-transform: uppercase;
            border-radius: 5px;
            transition: all 0.3s;
            font-size: 15px;
        }

        .custom_nav-container .navbar-nav .nav-item:hover .nav-link,
        .custom_nav-container .navbar-nav .nav-item.active .nav-link {
            color: #3C3C3C;
        }

        .custom_nav-container .navbar-nav .nav-item.active .nav-link {
            font-weight: 800;
        }

    .custom_nav-container .nav_search-btn {
        width: 35px;
        height: 35px;
        padding: 0;
        border: none;
        color: #ffffff;
        transition: color 0.3s ease;
    }

        .custom_nav-container .nav_search-btn:hover {
            color: #3C3C3C;
        }

    .custom_nav-container .navbar-toggler {
        outline: none;
        padding: 0;
        width: 37px;
        height: 42px;
        transition: all 0.3s;
    }

        .custom_nav-container .navbar-toggler span {
            display: block;
            width: 35px;
            height: 4px;
            background-color: #ACACAC7A;
            margin: 7px 0;
            position: relative;
            border-radius: 5px;
            transition: all 0.3s;
        }

            .custom_nav-container .navbar-toggler span::before,
            .custom_nav-container .navbar-toggler span::after {
                content: "";
                position: absolute;
                left: 0;
                width: 100%;
                height: 100%;
                background-color: #ACACAC7A;
                border-radius: 5px;
                transition: all 0.3s;
            }

            .custom_nav-container .navbar-toggler span::before {
                top: -10px;
            }

            .custom_nav-container .navbar-toggler span::after {
                top: 10px;
            }

        .custom_nav-container .navbar-toggler[aria-expanded="true"] {
            transform: rotate(360deg);
        }

            .custom_nav-container .navbar-toggler[aria-expanded="true"] span {
                transform: rotate(45deg);
            }

                .custom_nav-container .navbar-toggler[aria-expanded="true"] span::before,
                .custom_nav-container .navbar-toggler[aria-expanded="true"] span::after {
                    transform: rotate(90deg);
                    top: 0;
                }

/* scrolled state */
#MainHeader.scrolled {
    background-color: rgba(255,255,255,0.7);
}

    #MainHeader.scrolled .navbar-brand span {
        color: #3C3C3C;
    }

    #MainHeader.scrolled .custom_nav-container .navbar-nav .nav-item .nav-link {
        color: #3C3C3C !important;
    }

    #MainHeader.scrolled .custom_nav-container .navbar-nav .nav-item:hover .nav-link,
    #MainHeader.scrolled .custom_nav-container .navbar-nav .nav-item.active .nav-link {
        color: #A11216 !important;
    }

    #MainHeader.scrolled .custom_nav-container .nav_search-btn {
        color: #3C3C3C;
    }

    #MainHeader.scrolled .custom_nav-container .navbar-toggler span,
    #MainHeader.scrolled .custom_nav-container .navbar-toggler span::before,
    #MainHeader.scrolled .custom_nav-container .navbar-toggler span::after {
        background-color: #ACACAC7A;
    }

/* end header section */